const PREFIX = 'storybook/with_redux/'
export const INIT = PREFIX + 'init'
export const ON_DISPATCH = PREFIX + 'on_dispatch'
export const SET_STATE = PREFIX + 'set_state'
export const DISPATCH = PREFIX + 'dispatch'
export const RESET = PREFIX + 'reset'
